Lucene search

K
cvelistDebianCVELIST:CVE-2018-0488
HistoryFeb 13, 2018 - 3:00 p.m.

CVE-2018-0488

2018-02-1315:00:00
debian
www.cve.org
3

AI Score

9.6

Confidence

High

EPSS

0.069

Percentile

93.9%

ARM mbed TLS before 1.3.22, before 2.1.10, and before 2.7.0, when the truncated HMAC extension and CBC are used, allows remote attackers to execute arbitrary code or cause a denial of service (heap corruption) via a crafted application packet within a TLS or DTLS session.

CNA Affected

[
  {
    "product": "ARM mbed TLS before 1.3.22, before 2.1.10, and before 2.7.0",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "ARM mbed TLS before 1.3.22, before 2.1.10, and before 2.7.0"
      }
    ]
  }
]

AI Score

9.6

Confidence

High

EPSS

0.069

Percentile

93.9%